@charset "UTF-8";

body {
	text-align:center;
	background-color:#ffffff;
	background-image:url(../images/body-bg.png);
}

/* STRUCTURE */

#holdersite {
	margin:0 auto;
	text-align:left;
	width:857px;
	position:relative;
	z-index:999;
}

#holderheader {
	position:absolute;
	top:27px;
}

#holderbody {
	position:absolute;
	top:330px;
	width:857px;
}

#menumain {
	padding:13px 0 18px 36px;
	width:800px;
	margin:0;
}

#menumain li {
	float:left;
	list-style-type:none;
	font-size:inherit;
	line-height:inherit;
	margin:0 3px 0 0;
}

#menumain li a {
	display:block;
	padding:5px 9px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#menumain li a:hover {
	background:url(../images/menu-hover-bg.png) transparent repeat-x top center;
}

#menumain li a.current {
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	font-weight:bold;
}

#menusub {
	width:320px;
	margin:0;
	margin-bottom:10px;
	padding-bottom:20px;
	border-bottom:solid 1px #eeeeee;
}

#menusub li {
	list-style-type:none;
	font-size:inherit;
	line-height:inherit;
	margin:0 0 3px 0;
}

#menusub li a {
	display:block;
	padding:5px 9px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url(../images/menu-hover-bg.png) transparent repeat-x top center;
}

#menusub li a:hover {
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	text-decoration:none;
}

#menusub li a.current {
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	font-weight:bold;
}

#content {
	background:url(../images/content-bg-middle.png) transparent repeat-y top center;
}

#columnleft {
	width:410px;
	margin-left:45px;
	float:left;
}

#columnright {
	width:320px;
	margin-left:40px;
	float:left;
}

#columnfull {
	width:766px;
	margin-left:44px;
}

#columnfull .newsStory {
	width:370px;
}

#holderfooter {
	position:absolute;
	bottom:18px;
	right:20px;
}

#images, #images div {
	height:450px;
	width:100%;
}

#images .guernsey1 {
	background:url(../images/body-guernsey-bg-1.jpg) top center #4c872b no-repeat;
}

#images .guernsey2 {
	background:url(../images/body-guernsey-bg-2.jpg) top center #111226 no-repeat;
}

#images .guernsey3 {
	background:url(../images/body-guernsey-bg-3.jpg) top center #807559 no-repeat;
}

#images .biberach1 {
	background:url(../images/body-biberach-bg-1.jpg) top center #4d2f25 no-repeat;
}

#images .biberach2 {
	background:url(../images/body-biberach-bg-2.jpg) top center #98c4dd no-repeat;
}

#images .biberach3 {
	background:url(../images/body-biberach-bg-3.jpg) top center #466883 no-repeat;
}

.sideStory {
	border-bottom:solid 1px #dddddd;
	margin-bottom:10px;
	position:relative;
	cursor:pointer;
	padding:0 3px;
	min-height:75px;
}

.sideStory ul {
	margin:0;
}

.sideStory li {
	list-style-type:none;
}

.newsStory {
	border-bottom:solid 1px #dddddd;
	margin-bottom:10px;
	position:relative;
	cursor:pointer;
	padding:0 3px;
	min-height: 30px;
	max-height: 75px;
}

.event {
	min-height: 30px;
	max-height: 75px;
}

.sideStory + h2 {
	margin-top:20px;
}

.newsStory.current {
	background:url(../images/box-hover-bg.png) transparent repeat-x top center;
}

.newsStory:hover {
	background:url(../images/box-hover-bg.png) transparent repeat-x top center;
}

.newsStory:hover a {
	text-decoration:underline;
}

.newsStory .date {
	margin:0 0 4px 0;
	font-size:9.5pt;
}

.newsStory .moreLink {
	position:absolute;
	bottom:8px;
	right:7px;
	font-weight:bold;
	font-size:8pt;
}

.newsStory .moreLink span, .newsArchive span {
	font-size:10pt;
}

.newsArchive {
	font-size:8pt;
	font-weight:bold;
}

.yearSplit {
	clear:both;
	padding:20px 0 10px 0;
	border-top:solid 1px #eeeeee;
	color:#5785be;
	font-size:13pt;
	font-weight:normal;
}

.yearSplit.first {
	padding:20px 0 10px 0;
	border:none;
}

.sectionNews {
	color:#5785be;
	font-size:13pt;
	font-weight:normal;
	float:left;
	margin-bottom:0;
	width:373px;
}

.sectionEvents {
	color:#5785be;
	font-size:13pt;
	font-weight:normal;
	float:right;
	margin-bottom:0;
	width:378px;
}

.yearPages {
	clear:both;
	padding:20px 0 0 0;
	margin:0;
	color:#5785be;
	font-size:13pt;
	font-weight:normal;
	float:right;
}

.yearPages li {
	list-style-type:none;
	font-size:inherit;
	line-height:inherit;
	margin:0 3px 3px 0;
	float:left;
}

.yearPages li a {
	display:inline-block;
	padding:5px 9px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url(../images/menu-hover-bg.png) transparent repeat-x top center;
	width:auto;
}

.yearPages li a:hover {
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	text-decoration:none;
}

.yearPages li a.current {
	background:url(../images/menu-active-bg.png) transparent repeat-x top center;
	font-weight:bold;
}

.newsFloat {
float:left;
clear:both;
}

.eventFloat {
float:right;
clear:both;
}

.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.reflected {
	position:relative;
}

canvas {
	position:absolute;
	z-index:0;
	left:0;
}

#welcome {
	margin-top: 20px;
	overflow: hidden;
	padding: 10px;

	background:url(../images/box-bg.png) #f5f5f5 repeat-x bottom center;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#welcome a:link, #welcome a:visited {
	display: block;
	float: left;
	width: 50%;

	text-align: center;
}

#welcome a:hover, #welcome a:active {
	text-decoration: none;
}

#welcome h2 {
	margin: 5px 10px;
	padding: 5px;
	position: relative;

	background-color: #fff;

	font-size: 12pt;
}

#welcome h2:after {
	border-style: solid;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	width: 0;
	border-color: transparent #fff;
	border-width: 20px 20px 0 0;
	bottom: auto;
	left: auto;
	right: 50px;
	top: -20px;
}

#welcome a:hover h2 {
	color: #fff;
	background-color: #5785be;
}

#welcome a:hover h2:after {
	border-color: transparent #5785be;
}

table td {
	padding-right: 10px;
}